/*
Theme Name: In The City D+H Theme
Theme URI: http://themes.cavion.com/
Author: D+H
Author URI: http://www.dh.com/
Version: 4.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder
FMS CSS as of June 4th

*/


div#addressLocation > div.address-left {float:left; padding: 0px; margin:0px;width:39%;} .map-right {width:58%; display:inline;}
div#addressLocation > div.address-left > p {padding-right:10px !important;}

div#post-235.post-235.page.type-page.status-publish.hentry > div.entry-header.clearfix > h1.entry-title {text-align:center !important;}

/* #######################################
##########################################
	Body HTML and Container Set-up
##########################################
########################################## */
html {
	font-size: 100%;
}
body {
	/*background:url(images/background_fullImage.jpg) no-repeat center center fixed;*/
	background:url(/wp-content/uploads/2017/05/bodybg_new.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*color: #ffffff;*/
	color: #002A5C;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: .75em;
	line-height: 1.9;
}
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {
}
.builder-module {
	padding-top: .25em ; !important /*controls the top padding applies too all widgets */
	padding-bottom:.25em;
}

/* header areas */
.builder-module-header-background-wrapper {
	background:#f1f1f1;
}
.builder-module-2-background-wrapper {
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.builder-module.builder-module-2 {
	margin:3em 0;
}

/* content areas, top set-up */
.builder-module-3-background-wrapper {
	background:url(images/bg_top.png) top repeat-x;
}
.builder-module.builder-module-3 {
	/*background:#4a5058;*/
	/*background:rgba(196,193,189,.95);*/
	background:rgba(0,42,92,.70);
	border:1px solid transparent;
	border-radius:.5em .5em 0 0;
	width:auto;
	padding:2em;
	/*opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
	min-height:500px;
	
}


.home .builder-module.builder-module-3 {
	min-height:100%;
	background:rgba(0,42,92,.70);
}
.builder-module.builder-module-3 .left .widget {
	border:2px solid #9d9993;
	background: #E7E8E4;
	border-radius:.5em;
	max-width:90%;
	height:100%;
}

.home .builder-module.builder-module-3 .left .widget {
	border: 2px solid #0081c6;
}

.home .builder-module-4-background-wrapper {
	background:none;
}
.builder-module-4-background-wrapper {
	background:url(images/bg_top.png) bottom repeat-x;
}
.builder-module.builder-module-4 {
	/*background:#4a5058;*/
	/*background:rgba(196,193,189,.9);*/
	background:rgba(0,42,92,.70);
	border:1px solid transparent;
	border-radius:0 0 .5em .5em;
	/*opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
	padding-bottom:2em;
}
.home .builder-module.builder-module-4 {
	/*background:#4a5058;*/
	/*background:rgba(196,193,189,.9);*/
	background:rgba(0,42,92,.70);
	border: 1px solid transparent;
	border-radius:0;
	/*opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
	padding-bottom:0;
}

.home .builder-module-5-background-wrapper {
	background:url(images/bg_top.png) bottom repeat-x;
}
.builder-module.builder-module-5 {
	background:none;
	border:none;
	border-radius:0;
	opacity:1;
  	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.home .builder-module.builder-module-5 {
	/*background:#4a5058;*/
	/*background:rgba(196,193,189,.9);*/
	background:rgba(0,42,92,.70);
	border:1px solid transparent;
	border-radius:0 0 .5em .5em;
	/*opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
}

/* footer area */
.home .builder-module-6-background-wrapper {
	background:#f1f1f1;
}
.builder-module-5-background-wrapper {
	background:#f1f1f1;
}
.builder-module-footer-background-wrapper {
	background:#f1f1f1;
}

.builder-module-last {
}
.builder-module-element {
	margin-bottom: 0em !important;
}
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}

.clear {
	clear:both;
}


/* #######################################
##########################################
	Header Settings (widget and default)
##########################################
########################################## */
/********** Online Banking/Login ***********/
.builder-module.builder-module-3 .left .widget .bankingLabel h4 {
	font-size:1.5em;
	color:#ffffff;
	font-weight:bold;
	margin:.5em 0 0 0;
}
.home .builder-module.builder-module-3 .left .widget .textwidget {
	background:#0081c6;
	width:100%;
	max-width:100%;
	height:100%;
	margin:0;
	padding:0;
	text-align:center;
}

.home .builder-module.builder-module-3 .left .widget {
	background:#0081c6;
}

.builder-module.builder-module-3 .left .widget .textwidget a {
	font-size:1.2em;
	text-decoration:none;
	margin:0;
	padding:0;
}
.builder-module.builder-module-3 .left .widget .textwidget hr {
	color:#ffffff;
}
.builder-module.builder-module-3 .left .widget form input[type="text"] {
	margin-top:1.25em;
	border:1px solid transparent;
	border-radius: .5em;
	color:#746d5e;
}
.builder-module.builder-module-3 .left .widget form input[type="submit"] {
	background:#ffffff;
	color:#002b5c;
	border:1px solid transparent;
	padding:.75em 1em;
	margin-left:6em;
	margin-top:1.25em;
	margin-bottom:1.25em;
}
.builder-module.builder-module-3 .left .widget form input[type="submit"]:hover {
	background:#002b5c;
	color:#ffffff;
	border:1px solid transparent;
}
/* Hide the mobile login button */
#mobileLogin {
	display:none;
}

/********** Default Header *****************/

.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {
	
}

/********** Search Form *****************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/* #######################################
##########################################
	Main Navigation
##########################################
########################################## */
.menu-main-navigation-container {
	/*float:right;*/
	float: left;
}
.builder-module-navigation {
	display: block;
	width: 100%;
	border:none;
	padding: 0px !important;
	margin-top:1em !important; /*keeps the spacing the same for all module/widget areas */
	
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
	margin-right:.5em;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:medium;
	font-weight:bold;
	color: #002b5c;
	font-size:14px;
	text-decoration: none;
	padding: .5em .5em;	
	-webkit-font-smoothing: antialiased;
	border:1px solid transparent;
	border-radius:.5em;	
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	background:#ffffff;
	color: #0081c6;
	border:1px solid transparent;
	border-radius:.5em;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item a:hover,
.builder-module-navigation li.current-cat a:hover,
.builder-module-navigation li.current-menu-item a:hover {
	background:#ffffff;
	color: #0081c6;
	border:1px solid transparent;
	border-radius:.5em;
}
/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	border: .1em solid #0081c6;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #0081c6;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a,
.builder-module-navigation li.current-menu-item li a {
	float: none;
	background:#ffffff;
	color:#0081c6;
	padding: .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover,
.builder-module-navigation li.current-menu-item li a:hover {
	background:#0081c6;
	color:#ffffff;
	border: .1em solid #0081c6;
	border-radius: 0;
}
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a,
.builder-module-navigation li li.current-menu-item a {
	background:#0081c6;
	color:#ffffff;
	border: .1em solid #0081c6;
	padding: .75em;
	line-height: 1;
	border-radius:0;
}

.builder-module-navigation li li.current_page_item a:hover,
.builder-module-navigation li li.current-cat a:hover,
.builder-module-navigation li li.current-menu-item a:hover {
	background:#0081c6;
	color:#ffffff;
	border: .1em solid #0081c6;
	border-radius:0;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}


/* #######################################
###########################################
	Banner
##########################################
########################################## */
/* for the drop shadow and line on the bottom */
#pb_slideshow_rslider-container-1 {
	background:#c4c1bd;
	border:2px solid #e2e3de;
	border-radius:.5em;
}

/* #######################################
###########################################
	Widgets and Sidebars
##########################################
########################################## */

/********** Default Builder Widgets *****************/

/********** Custom Widgets Styles *****************/
.home .builder-module.builder-module-4 .builder-module-sidebar .widget-background-wrapper {
	padding:1.25em;
}
.home .builder-module.builder-module-4 .left .widget {
	margin-left:1.5em;
}
.home .builder-module.builder-module-4 .right .widget {
	margin-right:1.5em;
}
.home .builder-module.builder-module-4 .widget {
	background:#f1f1f1;
	max-width:100%;
	height: 100%;
	margin:0px;
	padding:1em;
	position:relative;
	text-align:left;
	border: 2px solid #babcb2;
	border-radius:.5em;

}
.home .builder-module.builder-module-4 .left .widget h4.widget-title, 
.builder-module.builder-module-4 .right .widget h4.widget-title,
.home .builder-module.builder-module-4 .left .widget .widget-content h4, 
.builder-module.builder-module-4 .right .widget .widget-content h4 {
	background:transparent;
	font-size:1.9em;
	border:none;
	color:#002A5C;
	width:100%;
	text-align:center;
	padding:.25em 0em;
	font-weight: bold;
}
.home .builder-module.builder-module-4 .middle .widget h4.widget-title,
.home .builder-module.builder-module-4 .middle .widget .widget-content h4 {
	background:transparent;
	font-size:1.9em;
	border:none;
	color:#002A5C;
	width:100%;
	text-align:center;
	padding:.25em 0em;
	font-weight: bold;
}
.home .builder-module.builder-module-4 .widget-content {
	background:transparent;
	color:#002A5C;
	border:none;
	height:220px;
	overflow:hidden;
}

.home .builder-module.builder-module-4 .widget-content {
	color: #002A5C;
}

.home .builder-module.builder-module-4 .widget-content a {
	/*color: #0081c6;*/
}

.home .builder-module.builder-module-4 .widget-content a.btn {
	color: #ffffff;
}

.home .builder-module.builder-module-4 .widget-content a.btn:hover {
	color: #ffffff;
}

.home .builder-module.builder-module-4 .widget .widget-content p {
	padding:.5em 1em;
}
.home .builder-module.builder-module-4 .widget .widget-content form {
	margin-left:20px;
}
.home .builder-module.builder-module-4 .widget .widget-content input[type="text"] {
	float:left;
	display:block;
	margin-right:5px;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}

	
/********** Default Sidebars *****************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom:0em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right:0;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left:0;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	color:#5a5b5b;
	line-height: 1.3;
	margin:0px;
	padding:0px;
}
.builder-module-sidebar h4.widget-title a {
	color: #218BC4;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}

/*********** Custom Sidebar Styles ************/

/*Helpful Links and Other Sidebar Menus */
.builder-module .builder-module-sidebar .widget-background-wrapper {
	padding:0 .5em;
	
}
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_nav_menu {
	padding:.25em;
}
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_nav_menu h4.widget-title {
	font-size: 1.5em;
	color:#0081c6;
	line-height: 1.3;
	margin:0px;
	padding:.75em 1em;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu ul {
	margin:0 0 0 5px;
	padding:0;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li {
	color:#002a5c;
	font-size:1em;
	padding:.75em 0;
	margin:0px;
	list-style:none;
	list-style-image:none;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li:hover {
	color:#3481b7;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li a {
	color:#002a5c;
	font-size:1.1em;
	margin:0;
	text-decoration:none;
	display:block !important; /* makes entire list area clickable */
	padding-left:10px;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li a:hover {
	background:url(images/menu_sideArrow.png) no-repeat left;
	color:#00BCE4;
	padding-left:1.5em;
	margin:0;
	text-decoration:none;
	display:block;
}


/* #######################################
###########################################
	Content Area and Typography Settings
##########################################
########################################## */

/********** Content Container Styles *****************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.alignmiddle {
	margin:0 auto;
	width:220px;
}
.hentry img.wp-smiley {
	border: none;
}
.entry-content {
	padding:0px 20px;
	margin:0px;
	position:relative !important;  /*allows read more links to position to absolute bottom */
	clear: both;
}
.entry-content p {
	padding:5px 40px 10px 0px;
	font-size:13px;
}
.entry-title {
	font-size: 2em;
	margin-bottom: 0.125em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}
.builder-module-content .builder-module-element {
	overflow: hidden;
	background-color: #f1f1f1;
}
.home .builder-module-content .builder-module-element{
	background-color: transparent;
}

.builder-module-content .hentry {
	margin-bottom: 0em;
	padding-bottom: 0em;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}

.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #858C90;
	font-size: .8em;
	/*text-transform: uppercase;*/	
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility, 
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
	
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}	
.loop-title {
	font-weight: bold;
}

/********** Text Area Settings *****************/
p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 0em;
	margin-bottom: 0em;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}

/********** Custom Fonts ***********************/
@font-face {
 font-family: MyriadBold;
 src: url("fonts/myriadprobold.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyriadBold;
 src: url("fonts/myriadprobold.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MyriadReg;
 src: url("fonts/myriadproregular.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyriadReg;
 src: url("fonts/myriadproregular.ttf") /* TTF file for CSS3 browsers */
}

/********** Links *****************/
a {
	color: #0082C8;
	display: inline;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
	
}
a:hover {
	color: #002A5C;
	
}
a:focus {
	color: #002A5C;
}
a.readMore {
	text-decoration:none;
	font-weight:bold;
	color:#00bce4;
	background:url(images/btn_readMore.png) left no-repeat;
	padding-left:15px;
	display:block;
	position:absolute !important;
	bottom:10px;
	right:30px;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

a.readMore:hover {
	color:#544321;
}

a.applyButton {
	background: #727563;
	color: #E7E8E4;
	padding: .50em 1em;
	text-decoration: none;
	display: inline-block;
	width: auto;
	min-width: 250px;
	text-transform: uppercase;
	font-size: .85em;
}
	
a.applyButton:hover {
	color: #ffffff;
	background: #727563;
}
	
/********** Buttons (forms and such) *****************/
.btn,
.more-link,
.loop-utility a,
input[type="button"],
input[type="submit"],
.comment-reply-link,
.mobileButton {
	font-weight:bold;
	font-size: 1em;
	cursor: pointer;
	display: block;
	background: #002b5c;
	color: #ffffff;
	padding: .4em .5em;
	border: 1px solid #002b5c;
	border-radius: .5em;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
input[type="submit"]::-moz-focus-inner { /* fixes the added button space that Firefox adds */
	padding:0px;
	border:0px;
}
.btn:hover,
.btn.blue:hover,
.btn.orange:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.comment-reply-link:hover,
.mobileButton:hover {
	background: #0081c6;
	color: #002b5c;
	border:1px solid #0081c6;	
	text-decoration: none;
}

.blueLink {
	color: #002b5c;
}

.blueLink:hover {
	color: #00bce4;
}

/********** Headings (h tags) *****************/
.home h1.entry-title {
	display:none;
}
h1, h2, h3, h4, h5 {
	font-weight: bold;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom:.25em;
}
h1 {
	font-family: MyriadReg, Helvetica, Arial, sans-serif;
	font-size: 2em;
	/*text-transform:capitalize;*/
	color:#ffffff;
}
h1.entry-title {
	color:#002a5c;
	margin:1em 1em;
}
h4.widget-title {
	color:#0082C8;
	margin:0px;
	padding:0px;
}
h1:first-word {
	text-transform:capitalize;
}
h2 {
	font-size: 1.5em;
	color:#f1f1f1;
}
h2 strong {
	color:#002b5c;
	text-transform:uppercase;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.25em;
	color:#72716e;
	font-weight:200;
	margin:0;
}
h4 strong {
	color:#fff;
	margin:0px 0px 10px 30px;
	line-height:10px;
}	
h5 {
	font-size: 1.125em;
}

h1 img, h2 img, h3 img, h4 img, h5 img {
	margin: 0;
}

/********** Images *****************/
img {
	border:none;
}
a img {
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*Image Module (Alternate - Full Window)*/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*Featured Image */
.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}
/*Image Module (Alternate - No Spacing)*/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/* Image Gallery Set-up */
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	border: 1px solid #E7E8E4;
}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}

/********** Tables *****************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #727563;
	
	border-collapse: collapse;
}
table, input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	/*text-align: center;*/
	
}
td a {
	display: inline;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}

/********** Lists *****************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li a {
	color:#002A5C;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: circle;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}

/********** Forms *****************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-weight: normal;
	font-size: 1em;
	padding: .4em .5em;
	background: #FFFFFF;
	border: 1px solid #7e7e7e;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	color: #999;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	cursor: pointer;
}


/* #######################################
###########################################
	Footer
##########################################
########################################## */
/* for home page only as it has the banner and widgets modules */
.builder-module.builder-module-6 .widget {
	padding-top:1em;
}
/* for content pages only as they don't have the banner or widgets modules */

/* for the table links and form in the footer */
#tablepress-1 {
	width:100%;
	border:none;
}
#tablepress-1 tr {
	border:none;
	background:none;
	padding:0;
	margin:0;
}
#tablepress-1 th {
	border:none;
	background:none;
	font-size:1.5em;
	font-weight:bold;
	color:#002b5c;
	text-align:left;
	padding:0;
	margin:0;
}

#tablepress-1 th:last-child {
	color: #ffffff;
}

#tablepress-1 td {
	border:none;
	background:none;
	color:#002b5c;
	padding:.25em 0;
	margin:0;
}
#tablepress-1 .row-1 .column-1, #tablepress-1 .row-2 .column-1, #tablepress-1 .row-3 .column-1 {
	width:20%;
}
#tablepress-1 .row-1 .column-4, #tablepress-1 .row-2 .column-4 {
	text-align:right;
}
#tablepress-1 td a{
	color:#002b5c;
	text-decoration:none;
	font-weight:bold;
	text-align: left;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
#tablepress-1 td a:hover{
	color:#0081c6;
	text-decoration:none;
	font-weight:bold;
}



/* #######################################
###########################################
	Miscellaneous Classes and Styling
##########################################
########################################## */

/******** Misc classes ******/

/* locations content */

#addressLocation {
	width: 100%;
	max-width: 100%;
	float: left;
	position: relative;
}


.addLocation {
	max-width: 49%;
	width: 50%;
	float: left;
	position: relative;
}

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/********* Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)**********/

.it-mobile-menu {
	display: none;
}


/******* Success, notice and error boxes ********/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/******* Social Tabs ***********/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}

/********* Sitemap Template Styling **********/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}

/********* Cody's Edits ********/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/* #######################################
###########################################
	Blog/Posts Specific Styling
##########################################
########################################## */

/******* Post Meta Styles, if needed *******/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}

/****** Previous/Next Page Navigation *******/

.loop-utility {
	clear: both; /* To clear any floats */
}


/****** Single Post Specific Styling ********/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/****** navigation for posts that split into multiple pages ******/
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}

/****** Comment Styling ******/
#comments {
	margin-top: 1.5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;	
}
.cancel-comment-reply a:hover {
	background: #ebebeb;	
}
.logged-in-as {
	margin: 0.25em 0;
}

/******** Password Protected Post Form ******/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}

/********* Post Format Styling ************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;	
	border-left: 5px solid #EBEBEB;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;	
	color: #FFFFFF;	
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}


::selection {
	color: #FFFFFF;
	background: #218BC4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #218BC4; /* Firefox */
}



.single .builder-module-content .format-video, 
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}

/* #######################################
###########################################
	Responsive Settings - Mobile
##########################################
########################################## */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2),
(max-device-width: 760px) and (-webkit-min-device-pixel-ratio: 1.5){

/* removed social links */

#execphp-3 .execphpwidget img {
	display: none;
}

/* locations content */

#addressLocation {
	width: 100%;
	float: left;
}
.addLocation {
	width: 100%;
	float: left;
	max-width: 100%;
}

/* hide the login area */
.home .builder-module.builder-module-3 .left .widget {
	display:none;
}

/* center everything and extend 100% */
.builder-module-2 .builder-module-sidebar-outer-wrapper.left,
.builder-module-2 .builder-module-sidebar-outer-wrapper.right {
	width:100% !important;
	max-width:100% !important;
	clear:both;
	margin-left:0 !important;
	margin-right:0 !important;
}

/* fix logo and show mobile banking button */
.builder-module.builder-module-2 .left .widget .widget-content {
	width:225px;
	max-width:100%;
	height:auto;
	margin:0px auto;
}
.builder-module.builder-module-2 .right .widget .textwidget {
	width:100%;
	max-width:100%;
	height:auto;
	margin:.5em auto;
}
#mobileLogin {
	display:block;
}
.builder-module-2 .right .widget .textwidget .mobileButton {
	font-size:1.3em;
	padding:.75em .75em;
	margin:.75em 0em;
}
.builder-module-2 .widget .textwidget #mobileLogin .iconLeft {
	float:left;
	max-width:47%;
	margin:0 auto;
	padding:14px 1.5%;
	text-align:center
}
.builder-module-2 .widget .textwidget #mobileLogin .iconRight {
	float:right;
	max-width:47%;
	margin:0 auto;
	padding:14px 1.5%;
	text-align:center
}

/* Hide the navigation */
.menu-main-navigation-container {
	display:none;
}

/* hide the banner display and content */
.home .builder-module-3,
.builder-module-4,
.builder-module-5 {
	display:none;
}

/*allow links in the footer to go 100% */
#tablepress-1 {
	display:none;
}

/* #########################################
	iFrame
############################################ */
.onlineBanking {
	background:transparent;
	border:1px solid #CFCFCF;
	padding:1em 0em;
}
.onlineBanking h1 {
	color:#ffffff;
	text-align:center;
}
.onlineBanking table {
	width:100%;
	border:none;
	font-size:1.3em;
}
.onlineBanking tr,
.onlineBanking td {
	border:none;
	width:80%;
	text-align:center;
}
.onlineBanking td input[type=text] {
	width:90%;
	font-size:1.25em;
}
.onlineBanking td input[type=submit] {
	font-size:1.3em;
	width:50%;
	margin:0px auto;
	float:none;
}
#text-9 {
padding:10px;
}

}

.fmsbutton {background-color: #434f69;color: white; padding: 18px 16px; text-align: center; text-decoration: none;display: inline-block;font-size: 16px;font-weight:bold;  margin: 0px 12px 20px 0px;cursor: pointer;min-width:150px;border: 2px solid #434f69;border-radius: 8px; line-height:110%;}
.fmsbutton:hover {color:#434f69;background-color:#ffffff;border-radius:8px; }
.fmsbutton:active {color:#ffffff; }
.fmsbutton:focus {color:#ffffff;background-color:#434f69; }
p.rightdescription {padding:0px 20px 0px 0px !important; margin:0px 0px 0px 0px !important; line-height: 140%;}
.shimbottom20 {clear:both; height:10px;}


.covid19-banner {
	background: #0081c6;
	color: #ffffff;
	padding: 2em;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.covid19-banner > p {
	font-size: 1rem;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.covid19-banner h2 {
	margin: 0.5em 0;
}
.covid19-banner p + p {
	margin-top: 1em;
}

.covid19-banner a {
	color: inherit;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom: 2px solid;
}

.covid19-modal-wrap {
	background-color: #000;
	background-color: rgba(0,0,0,0.25);
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: none;
	align-items: center;
}
.covid19-modal {
	padding: 5rem 2.5rem 2.5rem;
	color: #002b5c;
	text-align: center;
	background-color: #ffffff;
	background-image: url( 'images/fms-header.jpg' );
	background-repeat: no-repeat;
	background-position: 50% 0%;
	font-size: 1.15rem;
	max-width: 800px;
	margin: 0 auto;
	/*margin: 4rem auto;*/
	box-sizing: border-box;
	overflow-y: scroll;
	max-height: 100vh;
	position: relative;
	line-height: 1.75;
}
.covid19-modal h2 {
	font-size: 2.25rem;
	color: inherit;
	letter-spacing: 1px;
}
.covid19-modal p {}
.covid19-modal p + p {
	margin-top: 1rem;
}

.covid19-modal a {
	color: inherit;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom: 2px solid;
}

.covid19-modal-close {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	border: none;
	color: #002b5c;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
}
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.modal-times {
	font-size: 3rem;
}
.modal-open {
	display: flex;
}